@font-face {
    font-family: 'Saira';
    src: url('/pub/font/saira/saira-v2-latin-regular.eot');
    src: url('/pub/font/saira/saira-v2-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('/pub/font/saira/saira-v2-latin-regular.woff2') format('woff2'),
         url('/pub/font/saira/saira-v2-latin-regular.woff') format('woff'),
         url('/pub/font/saira/saira-v2-latin-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Saira';
    src: url('/pub/font/saira/saira-v2-latin-700.eot');
    src: url('/pub/font/saira/saira-v2-latin-700.eot?#iefix') format('embedded-opentype'),
         url('/pub/font/saira/saira-v2-latin-700.woff2') format('woff2'),
         url('/pub/font/saira/saira-v2-latin-700.woff') format('woff'),
         url('/pub/font/saira/saira-v2-latin-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/pub/font/opensans/open-sans-v15-latin-regular.eot');
    src: url('/pub/font/opensans/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('/pub/font/opensans/open-sans-v15-latin-regular.woff2') format('woff2'),
         url('/pub/font/opensans/open-sans-v15-latin-regular.woff') format('woff'),
         url('/pub/font/opensans/open-sans-v15-latin-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/pub/font/opensans/open-sans-v15-latin-700.eot');
    src: url('/pub/font/opensans/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'),
         url('/pub/font/opensans/open-sans-v15-latin-700.woff2') format('woff2'),
         url('/pub/font/opensans/open-sans-v15-latin-700.woff') format('woff'),
         url('/pub/font/opensans/open-sans-v15-latin-700.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}